# Get account info

### URL

<mark style="color:blue;">**GET**</mark> `https://api.complycube.com/v1/accountInfo`

Retrieves account info.

### Headers

<table><thead><tr><th width="248">Name</th><th width="107">Type</th><th>Description</th></tr></thead><tbody><tr><td><code>Content-Type</code><mark style="color:red;">*</mark></td><td>string</td><td>The content-type must always be set to <code>application/json</code>.</td></tr><tr><td><code>Authorization</code><mark style="color:red;">*</mark></td><td>string</td><td>The API <code>live</code> or <code>test</code> key.</td></tr></tbody></table>

### Example request

{% tabs %}
{% tab title="cURL" %}

```bash
curl -X GET https://api.complycube.com/v1/accountInfo \
     -H 'Authorization: <YOUR_API_KEY>' \
     -H 'Content-Type: application/json'
```

{% endtab %}

{% tab title="Node.js" %}

```javascript
const { ComplyCube } = require("@complycube/api");

const complycube = new ComplyCube({ apiKey: "<YOUR_API_KEY>" });

const accountInfo = await complycube.accountInfo.get();
```

{% endtab %}

{% tab title="Python" %}

```python
from complycube import ComplyCubeClient

cc_api = ComplyCubeClient(api_key='<YOUR_API_KEY>')

account_info = ccapi.account_info.get()
```

{% endtab %}

{% tab title="PHP" %}

```php
use ComplyCube\ComplyCubeClient;

$ccapi = new ComplyCubeClient('<YOUR_API_KEY>');

$accountInfo = $ccapi->accountInfo()->get();
```

{% endtab %}

{% tab title=".NET" %}

```csharp
using ComplyCube.Net;
using ComplyCube.Net.Resources.Clients;

var accinfo = new AccountInfoApi(new ComplyCubeClient("<YOUR_API_KEY>"));

var result = accountInfoApi.GetAsync().Result;
```

{% endtab %}
{% endtabs %}

### Example response

{% tabs %}
{% tab title="Success (200)" %}

```javascript
{
    "username": "account@example.com",
    "plan": "Essentials Plan",
    "remainingCredit": 8000
}
```

{% endtab %}
{% endtabs %}
